body {
  direction: rtl;
  unicode-bidi: embed;
}

.row {
  margin-left: -5px;
  margin-right: -5px;
}

a:focus {
  text-decoration: none;
}

.caret {
  display: none;
}

header.headwrapper::after {
  background-image: url('../images/top-border.png');
  content: '';
  height: 16px;
  width: 100%;
  position: absolute;
  background-size: cover;
  background-position: 50% 50%;
}

#wrapper-5::after,
#wrapper-28::after,
#wrapper-29::after,
#wrapper-34::after,
#wrapper-38::after,
#wrapper-43::after,
#wrapper-44::after,
#wrapper-45::after {
  background-image: url('../images/bottom-border.png');
  content: '';
  height: 13px;
  width: 100%;
  position: absolute;
  background-size: cover;
  background-position: 50% 50%;
}

footer::before {
  background-image: url('../images/bottom-border.png');
  content: '';
  height: 13px;
  width: 100%;
  position: absolute;
  background-size: cover;
  background-position: 50% 50%;
  margin-top: -20px;
}

footer .ult-column {
  float: right;
}

#col-13-2 {
  text-align: left;
}

.contact-div {
  display: inline-block;
  height: 110px;

}

.contact-stamp {
  background: url('../images/contactstamp.png');
  background-size: contain;
  background-repeat: no-repeat;
  width:160px;
}

.contact-phone{
 background: url('../images/phone.png');
 background-size: contain;
 background-repeat: no-repeat;
 width:174px;
}

.contact-mail{
  background: url('../images/mail.png');
  background-size: contain;
  background-repeat: no-repeat;
  width:50px;
}

.contact-mail:hover{
  background: url('../images/mailh.png');
}

.contact-instagram{
  background: url('../images/instagram.png');
  background-size: contain;
  background-repeat: no-repeat;
  width:50px;
}

.contact-instagram:hover{
  background: url('../images/instagramh.png');
}

.contact-facebook{
  background: url('../images/facebook.png');
  background-size: contain;
  background-repeat: no-repeat;
  width:55px;
}

.contact-facebook:hover{
  background: url('../images/facebookh.png');
}

.connect {
  background: url('../images/connect.png');
  background-size: contain;
  background-repeat: no-repeat;
  width:110px;
}

.credit{
  height: 45px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
}

.korent {
  background: url('../images/credit.png') 70px 0px;
  width: 70px;
}

.kipod {
  background: url('../images/credit.png');
  width: 60px;
}

.footer-newsletter-form {
  display: inline-block;
  width: 200px;
  position: relative;
  top: -25px;
  margin-right: 5px;
}

.footer-newsletter-form .wpcf7-response-output {
  margin: 0px;
  padding: 2px;
}

.footer-newsletter-form .wpcf7-not-valid-tip {
  display: none;
}

.footer-newsletter-form .wpcf7-text {
  border: none;
  background: transparent;
  width: 100%;
  border-right: 3px solid #be4f27;
  padding-right: 4px;
}

.wpcf7-submit:focus,
.wpcf7-text:focus,
.wpcf7-textarea:focus {
  outline: none;
}

.footer-newsletter-form .wpcf7-submit {
  border: none;
  background: transparent;
  padding: 0;
  margin: 0;
  color: #be4f27;
  font-weight: bold;
}

.top-icon .aio-icon-description {
  text-align: justify;
}

.top-icon .aio-icon-description .aio-icon-read {
  text-align: left;
  color: #ba3d06;
}

#wrapper-28 img,
#wrapper-29 img,
#wrapper-34 img,
#wrapper-38 img,
#wrapper-43 img,
#wrapper-44 img,
#wrapper-45 img {
  width: 100%;
  height: auto;
}

.category_div {
  height: 190px;
  width: 200px;
  position: relative;
}

.tax-overly {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  width: 100%;
  display: block;
  height: 100%;
}

.tax-name {
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.post-type-archive-recipes .col-xs-6 {
  float: right;
  padding: 20px 10px;
}

a.category-link {
  color: #3a2105;
  font-size: 34px;
}

.tax-image {
  opacity: 0.7;
}

.category_div:hover  a.category-link {
  font-weight: bold;
}

.category_div:hover img {
  opacity: 1;
}

article.recipes.one_fourth {
  float: right;
  margin-left: 4%;
  margin-right: 0;
  padding-bottom: 20px;
}

article.recipes.one_fourth.last {
  margin-left: 0 !important;
  clear: left;
}

article.recipes .featured-image img,
.recipe-image > div > div,
.more-recipe-img,
.post .featured-image img{
  border-style: solid;
  border-width: 10px;
  -moz-border-image: url(../images/frame.png) 10 stretch;
  -webkit-border-image: url(../images/frame.png) 10 stretch;
  -o-border-image: url(../images/frame.png) 10 stretch;
  border-image: url(../images/frame.png) 10 fill stretch;
}

.more-recipe-title,
article.recipes h2.entry-title.post-header {
  font-size: 20px;
  line-height: 26px;
  font-weight: normal;
  margin: 0;
}

.more-recipe-title a,
article.recipes h2.entry-title.post-header > a {
  font-size: 20px;
  line-height: 26px;
  font-weight: normal;
  color: #3a2105;
}

.more-recipe-item {
  max-width: 300px;
}

.more-recipe-item:hover a.vc_gitem-link,
article:hover h2.entry-title.post-header > a {
  font-weight: bold;
  color: #ba3d06;
}

.recipe-share-buttons {
  text-align: center;
}

.recipe-share-buttons img {
  opacity: 0.7;
}

.recipe-share-buttons > a:hover img{
  opacity: 1;
}

.recipe-share-buttons > a {
  margin: 0 30px;
}

.more-recipe-wrapper1 {
  padding: 0;
}

ol.comment-list {
  padding-right: 0;
  padding-left: 40px;
}

.well.comment-container {
  background: none;
  padding: 0;
  border: none;
  box-shadow: none;
  margin: 0;
}

.well.comment-container .comment-reply,
.form-allowed-tags,
.comment-form-url {
  display: none;
}

p.comment-author > span {
  font-weight: bold;
}

p.comment-author > span.comment-meta a {
  font-weight: normal;
  color: #3a2105;
}

li.comment:first-child::before {
  background: url(../images/comment-border.png);
  height: 25px;
  width: 100%;
  content: ' ';
  display: inline-block;
  background-size: cover;
}

li.comment::after {
  background: url(../images/comment-border.png);
  height: 25px;
  width: 100%;
  content: ' ';
  display: inline-block;
  background-size: cover;
}

form.comment-form input#submit {
  background: url('../images/comment-send.png');
  height: 60px;
  width: 170px;
  font-size: 0;
  opacity: 0.7;
  border: none;
}

form.comment-form input#submit:hover {
  opacity: 1;
}

.recipe-types-list {
  min-height: 70px;
  padding-right: 0;
  padding-left: 40px;
}

.recipe-types-list li {
  width: 60px;
  height: 70px;
  display: inline-block;
  margin: 0 10px;
  background: url('../images/recipe-types.jpg') no-repeat;
}

li.detox {
  background-position: -630px 50%;
}

li.pregnancy {
  background-position: -565px 50%;
}

li.kids {
  background-position: -495px 50%;
}

li.work {
  background-position: -430px 50%;
}

li.hospitality {
  background-position: -362px 50%;
}

li.raw {
  background-position: -295px 50%;
}

li.snack {
  background-position: -227px 50%;
}

li.without-nuts {
  background-position: -160px 50%;
}

li.without-carbohydrates  {
  background-position: -95px 50%;
}

li.home-dish {
  background-position: -26px 50%;
}

.contact-page-form .cname,
.contact-page-form .cemail,
.contact-page-form .cmessage {
  background: #fff;
  margin-bottom: 10px;
  line-height: 40px;
}

.contact-page-form .cname .wpcf7-text,
.contact-page-form .cemail .wpcf7-text {
  background: none;
  border: none;
  line-height: 20px;
  margin-right: 10px;
  width: 95%;
}

.contact-page-form .cmessage .wpcf7-textarea {
  background: none;
  border: none;
  line-height: 20px;
  margin-right: 10px;
  width: 95%;
  margin-top: 10px;
  height: 140px;
}

.contact-page-form .csend .wpcf7-submit {
  float: left;
  width: 174px;
  height: 60px;
  background: url(../images/form-send.png) no-repeat;
  font-size: 0;
  border: none;
  opacity: 0.8;
}

.contact-page-form .csend .wpcf7-submit:hover {
  opacity: 1;
}

.error404 .entry-title {padding: 40px 15px 0;text-align: center;}
.error404 .entry-content {padding: 0 15px 40px;text-align: center;}
.error404 .error-actions {margin-top:15px;margin-bottom:15px;}
.error404 .error-actions .btn {margin-left:10px; display:inline-block;}
.error404 .btn .fa {margin-left:10px;}

#commentform .comment-form-author > label,
#commentform .comment-form-email > label {
  min-width: 65px;
}

#commentform .comment-form-comment{
  max-width: 350px;
}

#commentform input,
#commentform textarea {
	border: none;
	background-color: rgba(255, 255, 255, 0.85);
}

.uavc-list-icon {
	margin-left: 10px;
}

#col-48-1,
#col-49-1,
#col-50-1,
#col-51-1,
#col-52-1,
#col-53-1,
#col-54-1 {
  text-align: left;
}

.mobile-menu {
  font-size: 24px;
  margin: 15px 0 0;
}

@media (min-width: 992px){

  .post-type-archive-recipes .col-md-3 {
    float: right;
  }

}

@media (min-width: 768px){

  .vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 {
    float: right;
  }

  #col-4-1, #col-4-2  {
    float:right;
  }

  .nav-holder ul li {
    float: right;
  }

  .nav-holder ul.sub-menu {
    width: 100%;
  }

  .ultimatum-menu .nav-holder .navigation > li >a {
    height: 50px;
  }

  .nav-holder>ul>li:last-child {
    padding-right: 15px!important;
  }

  .ultimatum-menu-nav > li::after {
    background: url('../images/menu-sep.png');
    width: 13px;
    height: 46px;
    content: '';
    position: absolute;
    top: 5px;
    left: -5px;
  }

  .ultimatum-menu-nav > li:last-child::after {
    background: none;
  }

  .ultimatum-menu .nav-holder .navigation > li:hover,
  .ultimatum-menu .nav-holder .navigation > li.current-menu-ancestor,
  .ultimatum-menu .nav-holder .navigation > li.current_page_item,
  .ultimatum-menu .nav-holder .navigation > li.current-menu-item,
  .ultimatum-menu .nav-holder .navigation > li.current-menu-parent {
    background-color: #d2d690;
  }

}

@media (max-width: 991px) {
  .logo > img {
    margin: auto;
  }

  #col-4-1, #col-4-2  {
    width: 100%;
    text-align: center;
  }

  .nav.navbar-nav {
    float: none;
    display: inline-block;
  }

  #col-13-2 {
    float: left;
  }

}

@media (max-width: 440px) {

  .tax_container{
    width: 100%;
  }

  .tax_container .category_div{
    margin: auto;
  }

}

@media (max-width: 370px) {

  .contact-phone{
   width:135px;
  }

  .contact-mail{
    width:38px;
  }

  .contact-instagram{
    width:38px;
  }

  .contact-facebook{
    width:42px;
  }

  .contact-div.connect{
    width: 90px;
  }

  .footer-newsletter-form{
    width: 180px;
  }

}
